RubyGems Navigation menu

kronn-has_many_polymorphs 3.0.0

An ActiveRecord plugin for self-referential and double-sided polymorphic associations.

Versions:

  1. 3.0.3 - November 03, 2010 (25 ko)
  2. 3.0.2 - October 27, 2010 (24,5 ko)
  3. 3.0.1 - October 21, 2010 (24,5 ko)
  4. 3.0.0 - October 21, 2010 (24,5 ko)

Dépendances de Runtime (1):

Propriétaires:

Auteurs:

  • Evan Weaver, James Stewart, Matthias Viehweger

Total de contrôle SHA 256:

82a6f1f239127cbb72d9264a51ddaeb7c4a5b2309c2c0986b572d4803631193c

Total de téléchargements 11 284

Pour cette version 2 283

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: None

Required Rubygems Version: >= 1.3.6

Liens: